### A free/open-source library for quantitative finance

LUFCurrency Class Reference
Currencies and FX rates

Luxembourg franc. More...

`#include <ql/currencies/europe.hpp>`

Inheritance diagram for LUFCurrency:
[legend]

List of all members.

## Detailed Description

Luxembourg franc.

The ISO three-letter code was LUF; the numeric code was 442. It was divided in 100 centimes.

Obsoleted by the Euro since 1999.